html, body {
font-family: Arial, helvetica, sans-serif;
font-size: 13px;
color: #333;
margin: 0;
padding: 0;
min-width: 1000px;
height: 100%;
background-color: #F6F5F2;
}

#wrap {
	width: 1000px;
	margin: 0px auto;
min-height: 100%;
}

#header {
background: transparent url(../images/header.png) left top no-repeat;
}

#header a img {
	float: left;
	border: none;
	padding: 0px 10px 0px 40px;
}

div.clear {
clear: both;
}

ul#nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#nav li {
	float: left;
	padding: 0px;
	border-left: 2px solid #000;
}

ul#nav li a {
	display: block;
	color: #000;
font-size: 13px;
font-weight: bold;
	text-decoration: none;
padding: 60px 4px 0px 4px;
text-align: center;
}

ul#nav li a:hover, ul#nav li a.on {
	color: #FFF;
	text-shadow: 0px 0px 5px #000;
}

div#main {
	text-align: center;
padding: 0px 10px 0px 0px;
min-height: 320px;
}

div#main div {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

table {
	text-align: left;
	background-color: #DDD;
}

table td, table th {
	padding: 2px 5px;
	background-color: #FFF;
}

table.summary {
	margin: 0 auto;
	border-bottom: 2px solid #DDD;
}

.summary td, .summary th {
	padding: 4px 9px 2px 9px;
	border-top: 2px solid #DDD;
background-color: #F6F5F2;
}
	
.summary th {
	text-align: left;
color: #063;
}

td.sold {
background: #F6F5F2 url(../images/sold.png) no-repeat center center;
}
	
td.under {
background: #F6F5F2 url(../images/under.png) no-repeat center center;
}
	
#footer {
	clear: both;
	text-align: center;
color: #666;
margin-top: -40px;
}
	
a {
color: #7B5;
text-decoration: none;
}

a:hover, span.underline {
text-decoration: underline;
}

a img {
border: none;
}

h1 {
	padding-left: 30px;
}
	
h1, h3, h4 {
color: #063;
}
	
div.w210 {
	width: 210px;
}

div.w231 {
	width: 231px;
}

div.w291 {
	width: 291px;
}

div.w297 {
	width: 297px;
}

div.w405 {
	width: 405px;
}

div.w405 p, div.w210 p {
	text-align: center;
	font-weight: bold;
	margin-top: 0;
}

div.w405 p {
	padding: 0px 50px 0px 0px;
}

div.w210 p {
	padding: 0px 15px 0px 0px;
}

div.w437 {
	width: 437px;
	padding: 20px 0px 20px 30px;
}

div.w545 {
	width: 545px;
	padding: 0px 30px 0px 0px;
}

div.w632 {
	width: 632px;
	padding: 20px 0px 20px 30px;
}

div.w660 {
	width: 660px;
	padding: 0px 30px 0px 0px;
}

div.w900 {
	width: 900px;
}

span.red {
	color: #F00;
}

table.update, table.update2 {
	margin: 0 auto;
}

.update input, .update select, .update2 input, .update2 select {
	font-size: 10px;
	color: #00F;
}

.update td {
background-color: #F6F5F2;
	text-align: left;
	vertical-align: bottom;
}

.update2 td, .update th {
background-color: #F6F5F2;
}

.update form {
	margin: 0;
	padding: 0;
}

.update div {
	white-space: nowrap;
	overflow: hidden;
}

.update span {
letter-spacing: 3px;
}

.update th {
	text-align: left;
padding: 20px 0px 0px 0px;
}

.update p {
	display: inline-block;
	margin: 20px 0px 0px 0px;
	font-weight: bold;
}

a.lightbox {
	display: inline-block;
	margin: 15px;
}

table.pedigree {
	margin: 0 auto;
	line-height: 17px;
}

.pedigree td {
background-color: #F6F5F2;
}

td.up {
border-top: 1px solid #AA9;
border-left: 1px solid #AA9;
	height: 8px;
	width: 25px;
}
td.down {
	height: 8px;
border-left: 1px solid #AA9;
border-bottom: 1px solid #AA9;
	height: 8px;
	width: 25px;
}
td.leftside {
border-left: 1px solid #AA9;
}
td.spacer {
	width: 40px;
}
td.new {
	height: 8px;
	width: 25px;
}

td.dotpt {
	width: 40px;
}

td.dotpt div {
	width: 40px;
	white-space: nowrap;
	overflow: hidden;
}

div.date {
	background-color: #FFF;
	border: 1px dotted #CCC;
	padding: 5px 10px;
}

img.shadow {
	border: 2px solid #FFF;
-webkit-box-shadow: 4px 4px 30px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 4px 30px 0px rgba(0,0,0,0.4);
box-shadow: 4px 4px 30px 0px rgba(0,0,0,0.4);
margin: 0px 20px 10px 0px;
}

